XmToggleButtonGadgetGetState(3Xm)

NAME
XmToggleButtonGadgetGetState — a ToggleButtonGadget function that obtains the state of a ToggleButtonGadget.

SYNOPSIS
#include <Xm/ToggleBG.h>

Boolean XmToggleButtonGadgetGetState (widget)
    Widget    widget;

DESCRIPTION
XmToggleButtonGadgetGetState obtains the state of a ToggleButtonGadget.

widget
    Specifies the ToggleButtonGadget ID.

For a complete definition of ToggleButtonGadget and its associated resources, see XmToggleButtonGadget(3Xm).

RETURN VALUE
Returns True if the button is selected and False if the button is unselected.

RELATED INFORMATION
XmToggleButtonGadget(3Xm).